#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/scrolledwindow.h>

using namespace Inti;

class MessageList : public Gtk::ScrolledWindow
{
public:
	MessageList();
	virtual ~MessageList();
};

class TextWindow : public Gtk::ScrolledWindow
{
public:
	TextWindow();
	virtual ~TextWindow();
};

class PanedWindow : public Gtk::Window
{
public:
	PanedWindow();
	virtual ~PanedWindow();
};

